uuid: 2d3442d5-6a13-4512-8f58-08b7270e7864
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.tablefield.field_tablefield
    - paragraphs.paragraphs_type.tablefield
  module:
    - tablefield
id: paragraph.tablefield.default
targetEntityType: paragraph
bundle: tablefield
mode: default
content:
  field_tablefield:
    type: tablefield
    label: visually_hidden
    settings:
      row_header: true
      column_header: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
